### Method

# RB SourceToolbar add_search_entry_menu

#### Declaration [src]

    void
    rb_source_toolbar_add_search_entry_menu (
      RBSourceToolbar* toolbar,
      GMenuModel* search_menu,
      GAction* search_action
    )

#### Description [src]

Adds a search entry to the toolbar.

#### Parameters

`search_menu`

  Type: `GMenuModel`

  A `GMenu` containing search items.

  The data is owned by the caller of the method.

`search_action`

  Type: `GAction`

  The `GAction` for search state.

  The data is owned by the caller of the method.